html {
    color: grey;
}

#body {
    background: url(imgs/groupbw.jpg) center / cover no-repeat;
    padding: 100px;
}

#About {
    margin-right: auto;
    margin-left: auto;
    list-style-type: none;
}

dl {
    font-size: 1.25rem;
}

#footer {
    background: white;
}

.navbar-brand {
    color:  rgb(20, 35, 48);
    font-size: 1.5rem;
    font-weight: 400;
}



h1 {
    color: white;
    font-size: 2rem;
    font-weight: 200;
    text-shadow:1px 4px 3px rgba(0,0,0, 0.2),
                1px 5px 8px rgba(0, 0 ,0, 0.2),
                1px 11px 11px rgba(0, 0, 0, 0.2);
    line-height: 1.5;
    margin-top: 50px;
}


.btn {
    font-size: 1rem;
    opacity: 0.75;
}

#body .btn:hover {
    background: rgba(59, 100, 137, 1);
    color: white;
}


.navbar {
    background: white;
    font-size: 1.25rem;
    font-weight: 400;
}

.nav-item:active {
    font-weight: 700;
}

.nav-item:hover {
    color: rgba(59, 100, 137, 1);
}


